﻿/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Generate press child theme for NiklsOneCall.com
 Author:       Shane Navratil
 Author URI:   http://niklsonecall.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

.page_front{
	background: url("https://www.niklsonecall.com/wp-content/uploads/2015/05/Property-Repairs-and-Maintenance-Vancouver.jpg");
	padding: 0px;
	margin: 0px;
	}

.page_front img {
	display: block;
	padding-top: 10px;
	margin: 0px auto 0px auto;
}
	
.page_front_banner {
	width: 100%;
	background-color: #222;
}

.page_front_banner img {
	display: block;
	padding: 10px;
	margin: 0px auto 0px auto;
}

hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    border: 1px solid #ddd;
}

.button,.buton:link,.button:visited,.button:focus{border-radius:5px;color:#FFFFFF;text-decoration:none;background-color:#3081c0;}

.button:hover,.button:active{background-color:#2b71b1;}

/* Center Page Titles and links with the class center */

a.center,
.entry-title {
	text-align: center;
}

/* Vertically align content */

.flex-vertical {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  		
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}

/* Center text */

.text-center {
	text-align: center;
}

/* Celebrating 25 Years Banner Styles */

.page_front_25_years_banner {
	padding: 1em 0em;
}

.page_front_25_years_banner div h2.text-center {
	margin-bottom: 0;
  	font-family: 'Arizonia', Helvetica, sans-serif;
  	font-size: 36px;
  	color: rgba(210,171,103,1);
    text-shadow: 1px 1px 0px rgba(100,100,100,1);
}

/* Service Card Styles */

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #f4f4f4;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem
}

.card .card-body p {
	margin-bottom: 0em;
}

.card-title {
    text-align: center;
    font-weight: 700
}

/* Drop shadow effect for images */

.shadow {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}